/*  Contact Us*/
/*Start Container*/
.container {
  width: 80%;
  margin: auto;
}

/*End Container*/
/*Start Style Contact Us*/
.Contact {
  display: flex;
  flex-direction: column;
  margin: 30px 0px;
}

.Contact_Text span {
  display: block;
  width: 3%;
  background-color: #3a8bcd;
  padding: 5px;
}

.Contact_Text h2 {
  text-transform: capitalize;
  color: #1e1e1e;
  font-family: Arial, Helvetica, sans-serif;
  margin: 2px 0px 25px -3px;
}

.Conatct_Items {
  display: flex;
  justify-content: space-between;
}

.Contact_Gallery {
  flex-basis: 45%;
  height: 400px;
}

.Contact_Gallery img {
  width: 100%;
  height: 100%;
  opacity: 0.8;
}

.Contact_Gallery img:hover {
  opacity: 1;
}

.Conatct_Items form {
  flex-basis: 50%;
}

.Conatct_Items form input {
  outline: none;
  width: 45%;
  border: 1px solid #ced4da;
  padding: 12px;
  border-radius: 4px;
  text-indent: 10px;
}

.Conatct_Items form input[type="text"]:first-of-type {
  color: #a7a7a7;
  text-transform: capitalize;
}

.Conatct_Items form input[type="email"] {
  margin-left: 25px;
  color: #a7a7a7;
  text-transform: capitalize;
}

.Conatct_Items form input#Subject {
  width: 95%;
  margin-top: 30px;
  color: #a7a7a7;
  text-transform: capitalize;
}

.Conatct_Items form textarea {
  width: 95%;
  height: 150px;
  margin-top: 30px;
  border: 1px solid #ced4da;
  outline: none;
  padding: 10px;
  text-indent: 10px;
  color: #a7a7a7;
  text-transform: capitalize;
}

.Conatct_Items form input[type="submit"] {
  width: 30%;
  border: 1px solid #ced4da;
  outline: none;
  margin-top: 30px;
  background-color: #216caa;
  color: #fff;
  border-radius: 5px;
}

.Conatct_Items form input[type="submit"]:hover {
  background-color: #3A8BCD;
}

/*End Style Contact Us*/